<?php

namespace App\Models;
use App\Models\Employee;

use Illuminate\Database\Eloquent\Model;

class Project extends Model
{
    public function projects(){
        return $this->belongsToMany(Employee::class);
    }
}
